/*
 * @Author: zc
 * @description 数据统计-话务统计
 */
import request from '@/utils/request';
/**
 * @description 话务统计列表查询
 * @param {object} params
 */
export const callList = (params:object) => {
    return request({
        url: `/api/v1/BiCall/calls`,
        method: 'get',
        params
    });
}
/**
 * @description 坐席话务统计分析
 * @param {object} params
 */
export const callAgent = (params:object) => {
    return request({
        url: `/api/v1/BiCall/seats`,
        method: 'get',
        params
    });
}